Product comparison · 2 gateways/controllers

AudioCodes MP-112 gateway/controller 10, 100 Mbit/s vs LevelOne Gigabit Ethernet Wireless LAN Controller, Manage up to 128 APs

Add a product
  • 13specifications compared
  • 10differ
  • 3identical
  • 28known for one product only

Key differences

The LevelOne Gigabit Ethernet Wireless LAN Controller, Manage up to 128 APs has 3 more Ethernet LAN (RJ-45) ports than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (4 vs 1). The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 31 mm more depth than the LevelOne Gigabit Ethernet Wireless LAN Controller, Manage up to 128 APs (220 mm vs 189 mm). The LevelOne Gigabit Ethernet Wireless LAN Controller, Manage up to 128 APs has 2 mm more height than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (44 mm vs 42 mm). LED indicators: Yes on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, Activity, Link, Power on the LevelOne Gigabit Ethernet Wireless LAN Controller, Manage up to 128 APs. Ethernet LAN data rates: 10,100 Mbit/s on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, 10,100,1000 Mbit/s on the LevelOne Gigabit Ethernet Wireless LAN Controller, Manage up to 128 APs.

  • LED indicators
    • MP-112 gateway/controller 10, 100 Mbit/s:Yes
    • Gigabit Ethernet Wireless LAN Controller, Manage up to 128 APs:Activity, Link, Power
  • Ethernet LAN data rates
    • MP-112 gateway/controller 10, 100 Mbit/s:10,100 Mbit/s
    • Gigabit Ethernet Wireless LAN Controller, Manage up to 128 APs:10,100,1000 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • MP-112 gateway/controller 10, 100 Mbit/s:1
    • Gigabit Ethernet Wireless LAN Controller, Manage up to 128 APs:4
  • Input frequency
    • MP-112 gateway/controller 10, 100 Mbit/s:50 - 60 Hz
    • Gigabit Ethernet Wireless LAN Controller, Manage up to 128 APs:50/60 Hz
  • Depth
    • MP-112 gateway/controller 10, 100 Mbit/s:220 mm
    • Gigabit Ethernet Wireless LAN Controller, Manage up to 128 APs:189 mm
  • Height
    • MP-112 gateway/controller 10, 100 Mbit/s:42 mm
    • Gigabit Ethernet Wireless LAN Controller, Manage up to 128 APs:44 mm
  • Width
    • MP-112 gateway/controller 10, 100 Mbit/s:172 mm
    • Gigabit Ethernet Wireless LAN Controller, Manage up to 128 APs:294 mm
  • Weight
    • MP-112 gateway/controller 10, 100 Mbit/s:500 g
    • Gigabit Ethernet Wireless LAN Controller, Manage up to 128 APs:1.4 kg

Side by side

Differences highlightedShow differences only (off)
Comparison of MP-112, WAC-2010
41 specifications
Design1 differ
Product colourBlackBlack
Enclosure materialKnown for oneUnknown — not stated by the sourceMetal
LED indicatorsDiffersYesActivity, Link, Power
Performanceidentical
Control display unitKnown for oneUnknown — not stated by the sourceNo
Internal memoryKnown for oneUnknown — not stated by the source256 MB
Flash memoryKnown for oneUnknown — not stated by the source16 MB
Network1 differ
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Cabling technologyKnown for oneUnknown — not stated by the source10/100/1000Base-T(X)
ModulationKnown for oneDTMFUnknown — not stated by the source
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers14
WAN connectionKnown for oneUnknown — not stated by the sourceEthernet (RJ-45)
InterfaceKnown for one2 FXSUnknown — not stated by the source
Management featuresidentical
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Power1 differ
Input voltage100 - 240 V100 - 240 V
Input frequencyDiffers50 - 60 Hz50/60 Hz
Weight & dimensions4 differ
DepthDiffers220 mm189 mm
HeightDiffers42 mm44 mm
WidthDiffers172 mm294 mm
WeightDiffers500 g1.4 kg
Packaging dataidentical
Package depthKnown for oneUnknown — not stated by the source241 mm
Package heightKnown for oneUnknown — not stated by the source81 mm
Package widthKnown for oneUnknown — not stated by the source325 mm
Package typeKnown for oneUnknown — not stated by the sourceBox
Package weightKnown for oneUnknown — not stated by the source2.08 kg
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Operational conditions2 differ
Operating temperature (T-T)Differs5 - 40 °C-20 - 55 °C
Storage temperature (T-T)Differs-25 - 85 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 95%
Sustainabilityidentical
Sustainability complianceKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceCE, Federal Communications Commission (FCC), RoHS
Logistics dataidentical
Country of originKnown for oneUnknown — not stated by the sourceChina
Featuresidentical
Voice codecsKnown for oneG.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729BUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneWeb GUI, SSH/Telnet, SNMP v2/v3,Unknown — not stated by the source
Supported network protocolsKnown for oneIPV4/IPV6, DiffServ, TOSUnknown — not stated by the source
VoIP protocolsKnown for oneG.168 - 2004Unknown — not stated by the source
Supported protocolsKnown for oneRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,Unknown — not stated by the source
Securityidentical
Security algorithmsKnown for oneHTTPS, SRTP, TLSUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons